{
    "dc_identifier": "nl.gm1952.2c.2020.800418-7",
    "dc_title": "Raadscommissie 2020-05-14 - Ontwerpbegroting 2021 en concept jaarrekening 2019 Omgevingsdienst Groningen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Midden-Groningen op 2020-05-14. Onderdeel: Ontwerpbegroting 2021 en concept jaarrekening 2019 Omgevingsdienst Groningen.",
    "dc_source": "https://middengroningen.notubiz.nl/vergadering/1109556",
    "dc_publisher": "gm1952",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-11",
    "foi_publishedDate": "2020-05-14",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Midden-groningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Midden-groningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "94",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1952.2c.2020.800418-7",
    "dc_externalIdentifier": "800449",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-14",
    "foi_meetingNumber": "800418",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1952.2c.2020.800418-7.doc.1",
            "dc_title": "02. Concept-raadsbesluit Ontwerpbegroting en concept jaarrekening ODG",
            "foi_fileName": "02_ Concept-raadsbesluit Ontwerpbegroting en concept jaarrekening ODG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12819514/1"
        },
        {
            "dc_identifier": "nl.gm1952.2c.2020.800418-7.doc.2",
            "dc_title": "03. Bijlage 1 Ontwerpbegroting Omgevingsdienst Groningen 2021",
            "foi_fileName": "03_ Bijlage 1 Ontwerpbegroting Omgevingsdienst Groningen 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12819516/1"
        },
        {
            "dc_identifier": "nl.gm1952.2c.2020.800418-7.doc.3",
            "dc_title": "04. Bijlage 2 Concept jaarstukken 2019 ODG",
            "foi_fileName": "04_ Bijlage 2 Concept jaarstukken 2019 ODG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12819517/1"
        },
        {
            "dc_identifier": "nl.gm1952.2c.2020.800418-7.doc.4",
            "dc_title": "01. Raadsvoorstel Ontwerpbegroting en concept jaarrekening ODG",
            "foi_fileName": "01_ Raadsvoorstel Ontwerpbegroting en concept jaarrekening ODG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12819515/1"
        },
        {
            "dc_identifier": "nl.gm1952.2c.2020.800418-7.doc.5",
            "dc_title": "GETEKEND raadsbesluit Ontwerpbegroting en concept jaarrekening ODG",
            "foi_fileName": "GETEKEND raadsbesluit Ontwerpbegroting en concept jaarrekening ODG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12861665/1"
        }
    ]
}